.slicknav_menu {display:none;}
.slicknav_nav a {font: 400 14px 'Open Sans';}
@media only screen and (min-width: 1600px) {
}

@media only screen and (max-width : 1440px){
}
@media only screen and (max-width : 1024px){
/*Header*/
#cssmenu ul li a {
    font: 400 15px 'Open Sans';
    padding: 15px 10px;
    color: #fff;
}
.page-title {
    font: 900 35px 'Open Sans';
    line-height: 1.1;
    margin-bottom: 18px;
}
/*Banner*/
.subpage-banner .phone-container p, .subpage-banner .phone-container a {
    font: 600 24px 'Open Sans';
    margin: 0;
}
/*Footer*/
.request-container strong {
    font: 900 30px 'Open Sans';
    line-height: 1;
}
}
@media only screen and (max-width : 1023px){
/*Banner*/
.banner.subpage-banner {
    background-position: left center;
}
/*Footer*/
.footer-middle-content aside .widget-title {
    font: 900 15px 'Open Sans';
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
}
.footer-middle-content aside#nav_menu-2 ul li a {
    color: #fff;
    font: 500 14px 'Open Sans';
}
.footer-bottom-content p {
    float: none !important;
    margin-bottom: 10px;
}
.footer-bottom-content {
    padding: 10px 0;
    text-align: center;
}
.footer-top-content .textwidget > div {
    float: none;
    width: 100%;
}
.subpage-banner .phone-container {
    text-align: center;
    margin-top: 35px;
    max-width: 475px;
}
}
@media only screen and (max-width : 768px){
/*About Page*/
.about_page .left-content img {
    margin-bottom: 30px;
}
/*Services Page*/
.services_section .left_content img {
    margin-bottom: 30px;
}
.default-page img {
    width: 100%;
    margin-bottom: 20px;
}
}
@media only screen and (max-width : 767px){
/*General*/
.padding-top-bottom-default {
    padding-top: 40px;
    padding-bottom:40px;
}
.page-title {font: 900 30px 'Open Sans';line-height: 1;}
h2.section-header {font: 900 27px/1 'Open Sans';}
body {font-size:14px;}
.button-default {
    font: 500 16px 'Open Sans';
    padding: 7px 10px;
}
/*Header*/
div#floating_audio {
    max-width: 230px;
}
.header-top {
    padding: 0 0 30px;
}
.logo-container aside .widget-title {
    text-align: center;
    color: #fff;
    margin: 15px 0;
    font: 300 25px 'Open Sans';
    font-style: italic;
    width: 100%;
}
.logo-container img {
    max-width: 120px !important;
}
#menu-primary-menu {display:none !important;}
.slicknav_menu {
    display: block;
    background: #373e4d;
    text-align: right;
}
.slicknav_menu .slicknav_icon {margin: 5px;padding: 0;}
.slicknav_menu .slicknav_menutxt {
    display: none;
}
a.slicknav_btn {
    padding: 5px;
    background: #35ccc2;
}
.slicknav_nav .slicknav_row:hover {
    background: #35ccc2;
	color: #fff;
}
.slicknav_nav a:hover{
	background: #35ccc2;
	color: #fff;
}
/*Banner*/
.subpage-banner .phone-container p, .subpage-banner .phone-container a {
    font: 600 14px 'Open Sans';
}
.phone-container > img {
    max-width: 20px;
    width: 100%;
}
/*Footer*/
.footer-middle-content aside {
    float: none;
    width: 100%;
    border-left: 0;
    padding-left: 0;
    height: auto;
}
.footer-middle-content aside#text-4 a:first-child {
    font: 700 24px 'Open Sans';
}
.footer-middle-content aside#text-4 a:last-child {
    font: 600 14px 'Open Sans';
}
.footer-middle-content aside .widget-title {
    font: 900 17px 'Open Sans';
}
}